Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 06:12:27 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div>Good morning </div>
<div>I always Love to buy max for me and my family I never ask you for refund dear , I was expecting to exchange my night wear , but anyways what ever you feel comfortable as per your policy but again I am very much satisfied and thankfull From max team that is very much caring for there Coustomer . Appreciated . </div>
<div>Thank you so much &#128522; <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 May 2021, at 10:06 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fazziyah,<br><br>We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 58.5) on (19 May, 2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2569707